

a {}
a:link, a:active, a:visited {}
a:hover, a:focus {transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;}

/*Headings all*/

h1.titlebar {color:#101010; font-size: 34px; font-weight:400; 
line-height:130%;margin:5px 0px 10px 0px; padding-top:5px; padding-bottom:5px; }
h1 {color:#333333; font-size: 34px; font-weight:400; 
line-height:130%;margin:5px 0px 10px 0px; padding-top:5px; padding-bottom:5px;}

.sagepayservermaintable h1,.formWrap h1,#MainContent_ctl00_registerwrapper h1, #MainContent_ctl00_ctl19_tbl1 h1,.orderlineHeader, h2.TicketInfoHeader,.formWrap h2, .RegTBL h2, #MainContent_tbl h1 {color:#333333; font-size:20px; border-bottom:1px solid #e2dddb; font-weight:600; 
line-height:130%;   padding:10px 0px 2px 0px;}

.yjsquare h2 { color:#333333; font-size:18px; border-bottom:1px solid #e2dddb; font-weight:600; 
line-height:130%; padding:10px 0px 2px 0px; margin:5px 0px 10px 0px; }

/*Common Button & Feild Styles*/


input[type="button"], input[type="reset"], input[type="submit"] {
background: -moz-linear-gradient(90deg, rgba(219,219,219,1) 0%, rgba(233,233,233,1) 100%); /* ff3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(233,233,233,1)), color-stop(100%, rgba(219,219,219,1))); /* safari4+,chrome */
background: -webkit-linear-gradient(90deg, rgba(219,219,219,1) 0%, rgba(233,233,233,1) 100%); /* safari5.1+,chrome10+ */
background: -o-linear-gradient(90deg, rgba(219,219,219,1) 0%, rgba(233,233,233,1) 100%); /* opera 11.10+ */
background: -ms-linear-gradient(90deg, rgba(219,219,219,1) 0%, rgba(233,233,233,1) 100%); /* ie10+ */
background: linear-gradient(0deg, rgba(219,219,219,1) 0%, rgba(233,233,233,1) 100%); /* w3c */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#dbdbdb',GradientType=0 ); /* ie6-9 */
border-color: #a8a8a8; color: #101010;
/*background-color: #5bc0de; border-color: #46b8da; color: #fff;*/
border-radius:4px; border-style:solid; border-width:1px; cursor: pointer; margin-right: 6px;  padding: 6px 12px;  text-decoration: none;  font-size:15px; line-height:16px;transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;   }

	
input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:focus,input[type="reset"]:focus, input[type="submit"]:focus  {
	background: #f4f4f4;    border-color: #a8a8a8;    color: #101010;
/* background-color: #31b0d5;    border-color: #1b6d85;    color: #fff;*/
cursor:pointer; cursor:hand; transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;}
input[type="button"]:active,input[type="reset"]:active, input[type="submit"]:active {
	background: #e8e8e8;    border-color: #999;    color: #101010;
	/*background-color: #31b0d5; border-color: #269abc; color: #fff; */
outline:none;transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s; }

.EventFbBtn input { background:#e0e0e0 url(/images/facebook-icon.png) no-repeat scroll 10px center!important; 
padding-left: 30px !important; transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;}
.EventFbBtn input:hover{ background:#ddd url(/images/facebook-icon.png) no-repeat scroll 10px center!important;color:#101010;
cursor:pointer; cursor:hand; transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s; }

.regofftext{ display:none }
.regoffbtn{ text-align:center; display:none  }
a.style2Btn { background: #af2150;color: #ffffff;border: 0;transition: background-color 0.25s ease-in-out 0s;display: inline-block;height: 36px;border-radius: 3px;text-align: center;line-height: 36px;font-size: 14px;font-weight: bold;text-transform: uppercase;padding: 0px 20px;margin: 10px 20px;white-space: nowrap;width: auto; }
a.style2Btn:hover, a.style2Btn:focus { background:#dc2d67; color:#ffffff;border:0; transition: background-color 0.25s ease-in-out 0s; }

/*********************/

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, input.text, input.title 
{ border: 1px solid#e3dad1;  color: #333; 
font-size: 14px;  margin: 0;  line-height:32px; height:32px; padding:0; text-indent:6px; }

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus, input.text:focus, input.title:focus { 
background: none repeat scroll 0% 0% rgb(250, 250, 250); border-color: rgb(153, 153, 153); outline: medium none;box-shadow: 0px 0px 5px rgb(153, 153, 153); border-color:#bbb; 
transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s; }

select {border: 1px solid #e3dad1; color: #333; 
font-size: 14px;  margin: 0; line-height:32px; height:32px; padding:0; text-indent:6px;}
select:hover, select:focus { background: none repeat scroll 0% 0% rgb(250, 250, 250); border-color: rgb(153, 153, 153); outline: medium none;box-shadow: 0px 0px 5px rgb(153, 153, 153); border-color:#bbb;
transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;}

textarea{ height:auto; line-height:20px; }	

input[type="checkbox"], input[type="radio"] { margin-right: 7px; width: auto !important; background:none; border:none; border:0px; }	
*html input[type="checkbox"], input[type="radio"] { top:0px;}


@media screen and (min-width:320px) and (max-width:480px) {}
@media screen and (max-width: 767px){
input[type="text"],input[type="email"], input[type="password"], input.text, input.title, textarea, select{ width:92%!important; max-width:92%!important; }
}	
@media (min-width: 768px){
input[type="text"],input[type="email"], input[type="password"], input.text, input.title, textarea, select{ width:92%!important; max-width:92%!important; }
.TableCSS { min-width:370px;}	
}
@media (min-width: 992px) { 
.RightBOX { float:right}
}
@media (min-width: 1200px){ 
}



.table-responsive .table { width:100%!important; }


/*Extra Details Box */

.banner img { max-width:100%; display:block; margin:0 auto; margin-bottom:15px; }

.evalimg img {  max-width:100%; display:block;  margin-bottom:10px;  margin-top:10px;}

.yjsquare { margin-bottom:15px; padding-bottom:5px;  }
.Navinner { line-height:145%; }
.component2, .component. .component3 { padding-top:10px;}

.googlemap iframe { width:100%!important; }
.freeslots { padding-top:10px; }

.addtocalendar a { color:#08c;}
.addtocalendar a:link,.addtocalendar  a:active,.addtocalendar  a:visited {color:#08c;}
.addtocalendar a:hover { color:#101010; }

.pricelist_table { border-spacing:0; width:100% } 
.pricelist_tableheader{ text-transform:uppercase; padding-top:0px; padding-bottom:6px;  }
.PricelistTd1 { padding-right:10px;}
.pricelist_tablecell{ line-height:26px; border-bottom:1px dashed #e5e5e5; }


#pnl_invoice table { width:100%; }
#pnl_invoice table td { padding:2px 0px; }
.sagepayservermaintable table td { padding:2px 0px;}


.invleft{ margin:10px 0px 0px 0px; font-weight:bold }


/*Left Section */

.RightBOX  { border-radius:4px; }
.infoDiv2, .infoDiv1 {  background: #FEF9CF url(/image/InfoIcon.png) 15px 50% no-repeat;  padding: 15px; padding-left: 80px;  border: 1px solid #EFEAC4; min-height: 30px;  line-height: 20px;  margin-bottom: 10px;}

#MainContent_ctl00_pnlEventDetails1 { }
#MainContent_ctl00_table_error { padding-left:15px; }
#MainContent_ctl00_table_error li { margin-left:15px; padding:2px 0px;}

#MainContent_ctl00_ctl19_tbl1 .content table tr td:nth-child(1) { padding-right:10px; }
#MainContent_ctl00_ctl19_tbl1 .content table tr td { line-height:22px; }



#MainContent_ctl00_table_regdetail, #MainContent_ctl00_registerwrapper, #MainContent_ctl00_registertbl { width:100% }
#MainContent_ctl00_ctl17_tbl1, #MainContent_ctl00_participanttable { width:100%!important; }
.regiseredTBL table { width:100%}




.TablerowCSS td { padding:3px 0px; }
.PromptCSS  { padding:6px 0px 3px 0px; display:inline-block; }
.TablerowCSS table { float:left; width:auto!important;}
.formWrap { padding:15px 0px; }
input.INP_voucher { width:120px!important; }
.BTN_voucher {  }

#MainContent_ctl00_participanttable td { padding:3px 0px;}
#MainContent_ctl00_participanttable tr td:nth-child(1) { padding-right:10px; }
#MainContent_p1 { padding-top:10px; padding-bottom:20px; }
#MainContent_pn1 { min-height:350px; padding-bottom:15px; }
.regiseredTBL table td { padding:6px 0px;}

.buttonWrap  { text-align:right;  }
.buttonWrap input { margin-right:6px; margin-top:15px;  }
.nofreeslot { color:#ff0000; }

.dobday, .dobmonth,.dobyear { width:auto!important; min-width:80px; }



/* Search page Styles*/
.searchtbl {width:100%!important;}
table.searchtbl { width:100%!important; }
.RadGrid_Cotech, .RadGrid_Cotech .rgMasterTable, .RadGrid_Cotech .rgDetailTable, .RadGrid_Cotech .rgGroupPanel table, .RadGrid_Cotech .rgCommandRow table, .RadGrid_Cotech .rgEditForm table, .RadGrid_Cotech .rgPager table, .GridToolTip_Cotech {font-size: 14px; color:#333333; }
.RadGrid_Cotech .rgRow td, .RadGrid_Cotech .rgAltRow td {line-height: 20px;    padding-bottom: 10px;    padding-top: 10px;}
.RadGrid_Cotech .rgRow td a, .RadGrid_Cotech .rgAltRow td a {    text-decoration: none;}
.rcbInputCell input{height:auto!important; }
.RadComboBox_Cotech .rcbFocused .rcbReadOnly .rcbArrowCellRight { background-position: -72px -88px;}
.RadComboBox_Cotech .rcbReadOnly td.rcbArrowCellRight {  background-position: 0px -88px;}
DIV.RadGrid_Cotech .rgHeader, DIV.RadGrid_Cotech .rgHeader a {    FONT-WEIGHT: 600;    padding: 12px 5px;}

.RadGrid_Cotech .rgRow td:last-child a, .RadGrid_Cotech .rgAltRow td:last-child a {background-color:#333333;color: #ffffff;
border-radius: 3px;display: inline-block; line-height: 16px; padding: 4px 12px; text-decoration: none; transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;}
.RadGrid_Cotech .rgRow td:last-child a:hover, .RadGrid_Cotech .rgAltRow td:last-child a:hover, .RadGrid_Cotech .rgRow td:last-child a:focus, .RadGrid_Cotech .rgAltRow td:last-child a:focus { opacity: 0.9;
transition: border-color 0.4s ease 0s,color .4s ease-out, background-color 0.4s ease 0s;cursor: pointer; text-decoration: none;}

#MainContent_tbl table { width:100%;}
#MainContent_p1 select { max-width:200px!important; margin-right:10px;}

@media screen and (max-width: 767px){ 
#MainContent_p1 select { display:block; margin:4px 0px; }
 #MainContent_p1 #MainContent_button_search{ margin:5px 0px; }
 
.BtmPowered { padding-top:12px; text-align:center!important; }
.BtmPowered a {  margin: 0 auto; float:none;  }
.BtmDnbLogo { text-align:center; }
 
}


/* Check Out page Styles*/
.sagepayservermaintable iframe { margin-right: 10px;  max-width: 600px; width:600px!important; height:550px;}
.sagepayservertable { width:100%!important; max-width:550px!important; }
.sagepayserverrow td { padding:4px 0px;}
.sagepayservercolumn_text { width:200px;padding-right:10px;}
.sagepayservercolumn { width:280px;}
.sagepayservercolumn select,.sagepayservercolumn input  { width:220px;}
.sagepayserverdoublecolumn { padding-right:15px;}
.sagepayserverbuttoncolumn { padding-top:10px!important;}
.sagepayserverbuttoncolumn input { margin-right:10px;}
.sagepayserverbuttoncolumn table { margin:0px 0px 0px auto; }
.ordertbl td, .content table td{ padding:3px 10px 3px 0px }


.queue{  margin: 4.375rem;  margin-right: 6.25rem;}
.queue #MainContent_mainpnl table {  width:80%}
.queue #MainContent_mainpnl{  margin-top:20px}
.queue strong span{  font-size: 2.5rem!important;line-height: 2.75rem!important;font-weight: normal!important;
font-style: normal!important;}


/****************New Sign in Register Styles**********************/

h2.EventSubhead {  } /* Heading style add here*/
.EventResetWrap { max-width:600px;}
.EventFrgtWrap { max-width:600px;}
.EventSignWrap {  max-width:600px;}
.EventNewusrWrap { max-width:600px;}

.clearboth { clear:both}
.Wraprow:before,.Wraprow:after {  content:"";  display:table;}
.Wraprow:after {  clear:both; }

.Wraprow { padding:4px 0px;}
.Wraprow .col-sm-4, .Wraprow .col-sm-5, .Wraprow .col-sm-6, .Wraprow .col-sm-7, .Wraprow .col-sm-8, .Wraprow .col-sm-12, .Wraprow .col-xs-6 { padding-left:0px; padding-right:0px; }

.FormHead { font-weight:bold; font-size:16px; padding-bottom:6px; }
.Eventlabel, .EventLabeltd { line-height:30px;} /* line height equals inputs height*/ 
.EventInput { text-align:right; }
.EventSigninTbl .EventInput input, .EventFrgtTbl .EventInput input {  max-width: 100% !important; width: 100% !important;} /* Only for sign in & Frgt Paswd page */
.EventErrorMsg {}
.SigninpageRegBtnTBLWrap { border-top:1px solid #999999; border-bottom:1px solid #666666; padding:15px 0px; margin:15px 0px;   }
.EventBtn { padding:5px 0px; }


.EventSigninTbl, .EventFrgtTbl, .EventResetTbl,.EventNewUsrTbl{  }

.EventRegistrTblWrp {}
.EventRegistrTblWrp table { width:100%; }

.Eventregtr td { padding:4px 0px; }
.EventLabeltd {}
.EventInputtd { /*text-align:right;*/ }
.EventInputtd input { max-width:100%!important; width:100%!important }
#MainContent_ctl00_ctl17_zipcode_textbox { max-width:35%!important; width:35%!important; margin-right:3%; }
#MainContent_ctl00_ctl17_city_textbox { max-width:60%!important; width:60%!important ;  }

.EventRegistrTblWrp table tr td:nth-child(1) {}
.EventRegistrTblWrp table tr td:nth-child(2) {}
.RegisterFrstTD {}
.RegisterScndTD{}


.EvntMainBtn {}
.EventFbBtn {}
.EventFrgtBtn {}
.EventFrgtBtn input{ background:#eeeeee; color:#666666; text-shadow:none;  }
.EventFrgtBtn input:hover {  color:#333333;background:#eeeeee; }

.EventBackBtn {}

.EvntLabelTxt { padding:7px 0px 10px 0px; }
.EvntLabelTxtNew { padding:10px 0px; font-weight:bold; }

@media screen and (max-width: 767px){
	.Eventregtr td  {display: block; }	
}	
@media (min-width: 768px){
	.EventLabeltd { width:40%;}
	.EventInputtd { width:60%; }	
}	
@media (min-width: 992px) { }
@media (min-width: 1200px){ }

/* New Sign in Register Styles Ends */

/*************Feedback form***************/


#MainContent_mainpnl .pageWrap { padding:0px 10px 10px 10px; }
.evalBOX .questiondiv { padding:10px 0px; }
.evalBOX .questiondiv .optHead { padding: 10px 0 6px; font-weight:bold; }
.evalBOX .questiondiv .feedbackradio { display:inline-block; padding:0px 30px 0px 4px;}
.evalBOX .questiondiv .feedbackradio input[type="checkbox"],.evalBOX .questiondiv .feedbackradio  input[type="radio"] { margin: 0 4px 0 30px;padding: 0;}
#MainContent_mainpnl .pageWrap  h1 {background: none repeat scroll 0 0; color:#101010;  font-size: 24px!important; padding: 5px 5px 5px 0px ; margin:0px;  line-height:30px; margin-bottom:10px; font-weight:600;  }
#MainContent_mainpnl .pageWrap  h2{color:#333333;border-bottom: 1px solid #e2dddb;font-size: 18px!important; font-weight:600;
padding: 10px 0px 3px 0px;margin-bottom: 15px;line-height: 130%; }
#MainContent_mainpnl  .pageWrap h3 {  font-weight:normal; font-size:18px;}
#MainContent_mainpnl  .pageWrap .questiondiv h3 {  font-weight:normal; font-size:14px; margin-bottom:10px; font-weight:bold}
.LayoutMainInner img { max-width:100%; height:auto!important}

input[type="text"].PriceInputs, select.PriceInputs, .PriceInputs { width:60px!important; min-width:60px!important; max-width:60px!important}


#phoneInput {
    border: 1px solid #e3dad1!important;
}